<?php
echo "<h2>Preferences</h2>\n"
	."This is the module that you control the core elements of your site. The following is each field that\n"
	."is available to you and what it does:<br><br>\n";
OpenTable();
echo "<h3>General Configuration</h3>\n"
	."<b>Site Name:</b> this is the name of your web site.<br>\n"
	."<b>Site URL:</b> this is the address people use to access your site. e.g. http://www.yoursite.com<br>\n"
	."<b>Site Logo:</b> this is the file inside the images directory that the AvantGo module uses when users\n"
	."want a printable screen for any news articles<br>\n"
	."<b>Site Slogan:</b> Some web themes display a site slogan underneath the logo. If you have one, enter it here\n"
	."else empty the field<br>\n"
	."<b>Site Start Date:</b> This can be whatever date you wish. It's mainly used for the Statistics module so it\n"
	."can display a \"we have received x number of page views since (Start Date)\"<br>\n"
	."<b>Administrator Email:</b> This is the email address at which users can contact you as the webmaster of your site<br>\n"
	."<b>Number of Items in Top Page:</b> This is the number items that appear in the \"Top 10\" module under each category<br>\n"
	."<b>Number of stories in Home:</b> This is the number of news articles that will be displayed in the site's home page<br>\n"
	."<b>Stories in Old Articles Box:</b> This is to display how many articles appear in the old articles block<br>\n"
	."<b>Activate Ultramode:</b> Ultramode is to do with news from your site being available on other sites<br>\n"
	."<b>Allow Anonymous to post:</b> This is whether you want to allow anonymous (unregistered) users to post news articles or not<br>\n"
	."<b>Default Theme for your site:</b> This is the theme that users will see when they view your site, unless they change it in the\n"
	."Your Account module<br>\n"
	."<b>Select the Language for your site:</b> This is the default language people will view your site by. If the multilingual features are active,\n"
	."then users will be able to change this to suit their needs<br>\n"
	."<b>Local Time Format:</b> This is the setting used by the site what Time locale to use<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Multilingual Options</h3>\n"
	."<b>Activate Multilingual Features:</b> This is the setting to say whether or not people can change the language\n"
	."of their site to something other than the default<br>\n"
	."<b>Display flags instead of a drop-down box:</b> This setting is to say whether the \"Languages\" block displays flags or a drop down box\n"
	."for users to select the language they want for the site<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Banners Options</h3>\n"
	."<b>Activate Banners on your site:</b> This is whether you want to display any banners on your site. You need to set these up in the Banners admin section if you do<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Footer Messages</h3>\n"
	."<b>Footer Line 1/2/3:</b> These are the changeable copyright lines that appear at the bottom of the site.<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Backend Configuration</h3>\n"
	."<b>Backend Title:</b> This is what other web sites accessing your news articles will know your site as.<br>\n"
	."<b>Backend Language:</b> This is so other sites accessing your news articles know what language they're in<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Mail new stories to Admin</h3>\n"
	."<b>Notify new submissions by email:</b> This is whether or not you wish to receive an email whenever somebody submits a new news article<br>\n"
	."<b>Email to send the message:</b> Email addy to send the notifications to<br>\n"
	."<b>Email Subject / message: </b>Self explanatory really<br>\n"
	."<b>Email Account (From):</b> This is just the name of the account that the site sends the emails out under<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Comments Moderation</h3>\n"
	."<b>Type of Moderation:</b> This is to select who can moderate comments to any post on the site.<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Comments Options</h3>\n"
	."<b>Comments Limitation in bytes:</b> This defines how much space in the database that each comment can take up<br>\n"
	."<b>Anonymous Default Name:</b> This is the name that the site will place when coments are posted if not by a registered user<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Graphics Options</h3>\n"
	."<b>Graphics in Administration Menu?</b> Whether or not to display the icons for the admin options<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Miscellaneous Options</h3>\n"
	."<b>Activate HTTP referers?</b> Whether to log sites that are linking to yours or not<br>\n"
	."<b>How Many referers you want as Maximum?</b> How many sites you wish as the maximum number to log<br>\n"
	."<b>Activate Comments in Polls?</b> Whether to allow people to comment on polls<br>\n"
	."<b>Activate Comments in Articles?</b> Whether to allow people to comment on news articles<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Users Options</h3>\n"
	."<b>Minimum users password length:</b> Self explanatory<br>\n"
	."<b>Activate Broadcast Messages?</b> This feature will allow registered users to post a message to all visitors online at the top of the site<br>\n"
	."<b>Activate Headlines Reader?</b> This feature will allow registered users to read headlines from a selection of sites<br>\n"
	."<b>Let users change News number in Home?</b> This feature will allow users to change the number of news articles that are visible in the home page<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>Censure Options</h3>\n"
	."<b>Censor Mode</b> How PHP-Nuke should deal with profanity (bad language)<br>\n"
	."<b>Replace Censored Words with:</b> What to replace bad language with<br>\n";
CloseTable();
echo "<br>\n";
OpenTable();
echo "<h3>WebMail Service Options</h3>\n"
	."<b>Footer Message in all sent e-mails:</b> Advert sent out in all emails sent from the Webmail Module<br>\n"
	."<b>Let your users send e-mail?</b> Whether or not to allow registered users to send emails<br>\n"
	."<b>Let users send attachments?</b> Whether or not to allow registered users to send attachments<br>\n"
	."<b>Attachments temporal directory:</b> Where to store attachments if you allow them to be sent<br>\n"
	."<b>Let users view/read attachments?</b> Whether or not to allow registered users to read attachments on received emails<br>\n"
	."<b>Received attachments temporal directory:</b> Where to store attachments from received emails if you allow them to be read<br>\n"
	."<b>Max. number of accounts:</b> Maximum number of webmail accounts users can have<br>\n"
	."<b>Is this service based in a single account?</b> Whether the webmail service is going to be just 1 account<br>\n"
	."<b>Default Single Account Name:</b> The default name for new webmail accounts<br>\n"
	."<b>Default POP3 Mail Server:</b> The default email server that webmail will use (users change this when they set up their webmail)<br>\n"
	."<b>Default mailbox images path:</b> Images that the mailbox module will use are found in this directory<br>\n"
	."<b>Filter header when forward?</b> Unknown at this point<br>\n";
CloseTable();
?>